#sc-vat-exempt-form {
    border: 1px solid #f1f1f1;
    padding: 5px;
    margin-top: 10px;
}
.opt_for_vat_exempt {
    margin-bottom: 10px;
}
.checkbox-for-vatexempt > span {
    font-weight: 700;
}
.sc-vat-exempt-product-list {
    margin: 15px 0;
}
.sc-vat-exempt-product-list .vat-exempt-reason {
    padding-left: 0;
}
.sc-vat-exempt-product-list .vat-exempt-reason li {
    list-style-type: none;
}
.sc-vat-exempt-product-heading {
    font-weight: 700;
}
span.sc-form-heading {
    font-weight: 700;
}
span.sc-vat-exempt-product {
    display: block;
}
.vat-exempt-message-box {
    margin: 15px 0;
}
input.inputError {
    border: 1px solid red;
}
select.selectError {
    border: 1px solid red;
}
.checkboxError {
    color:red;
}
.sc-vat-cart-message {
    display: block;
    margin: 10px 0 10px 2%;
}
#block-discount {
    float: left;
}

.vat-exempt-more-info {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.vat-exempt-more-info-text {
    width: calc(98% - 2px);
    margin: 10px 0px;
    border: 1px solid lightgray;
    background: #FAFAFA;
    padding: 1%;
}

.vat-exempt-more-info-label {
    font-weight: bold;
}

@media only screen and (max-width: 600px) {
    .vatExempt {
        text-align: center;
        margin: 0;
    }
}
.vatExempt {
    display: block;
    margin: 20px 0;
    padding: 5px 0;
}
